{
  "_from": "@tencentcloud/chat-uikit-wechat",
  "_id": "@tencentcloud/chat-uikit-wechat@1.0.14",
  "_inBundle": false,
  "_integrity": "sha512-oAD0ZPcsj+VEnElIhmspnbaNKfrK/KDrN3QNY2csd8TVvqe5QDnkeo9W8aAoIWZGkVhZXB5iwa+pigoslRgrww==",
  "_location": "/@tencentcloud/chat-uikit-wechat",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "@tencentcloud/chat-uikit-wechat",
    "name": "@tencentcloud/chat-uikit-wechat",
    "escapedName": "@tencentcloud%2fchat-uikit-wechat",
    "scope": "@tencentcloud",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/@tencentcloud/chat-uikit-wechat/-/chat-uikit-wechat-1.0.14.tgz",
  "_shasum": "a6947177b2656ee88cde0f6145b49b792fe412ca",
  "_spec": "@tencentcloud/chat-uikit-wechat",
  "_where": "E:\\gdxz_gitWorkPlace\\wxAppPatient",
  "author": "",
  "bugs": {
    "url": "https://github.com/TencentCloud/chat-uikit-wechat/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "@tencentcloud/call-uikit-wechat": "^1.1.3"
  },
  "deprecated": false,
  "description": "TUIKit 是基于 IM SDK 实现的一套 UI 组件，其包含会话、聊天、群组、个人资料等功能，基于 TUIKit 组件您可以像搭积木一样快速搭建起自己的业务逻辑。",
  "directories": {
    "lib": "lib"
  },
  "homepage": "https://github.com/TencentCloud/chat-uikit-wechat#readme",
  "keywords": [
    "uikit",
    "chat",
    "小程序",
    "IM",
    "tencent",
    "tencentcloud",
    "messaging",
    "即时通信",
    "通信",
    "WebSocket"
  ],
  "license": "ISC",
  "main": "index.js",
  "name": "@tencentcloud/chat-uikit-wechat",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/TencentCloud/chat-uikit-wechat.git"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "version": "1.0.14"
}
